header#header.floating #awraf-header {
    display: none;
}
#awraf-header {
    padding: 1.5em 0;
    float: left;
    height: 34px;
}


#awraf-header div.wrapper {
	display: inline-block;
    vertical-align: middle;
}

#awraf-header div.helper {
    display: inline-block;
    vertical-align: middle;
	height: 100%;
    width: 0px;
}

#awraf-header div.wrapper td {
    vertical-align: text-bottom;
}

#awraf-header div.wrapper td.awraf-balance-item {
    font-size: 24px;
    padding-left: 5px; 
    padding-right: 5px;
}

#awraf-header div.wrapper a.awraf-link {
    text-decoration: underline;
}
